import { ref } from 'vue'

export default {
  loading: ref(false),
  loadingShowNumber: ref(-1),
  OrderInfo: ref<any>({}),
  orderShow: ref<any>({}),
  payDisabled: ref(false),
  hideStatus: ref(false),
  loadingLabel: ref(''),
  timer: ref<any>(),
  houseInfo: ref<any>({}),
}
